Remember to update adclib!


#1

sclang users: if you use the adclib quark, please remember to update it especially if you plan on upgrading to 3.10 when we release it this weekend. it contains a problematic override of Float:asCompileString. in 3.10, this override results in a weird and sort of hilarious side effect where e.g. 1.0.cs results in the string "1.0.0". it is safe to upgrade adclib while still on 3.9.

as a reminder, quarks can and do break, and installing third-party code is done at your own risk.